
H1, H2, H3, H4, H5, H6 { font-family: 'Oxygen', sans-serif; font-style: normal; font-weight: 400;}
H1{ text-transform:uppercase; font-size:28px; }
H1 { color: #2B7D39 !important; }
H2 {text-transform:uppercase; color: #56575A !important; font-size:1.5em;}
H3 {font-size:1.4em; color: #56575A; }
H4 { text-transform: uppercase; font-size:1.3em;}

.greenBarheading { display: block; background-color: #93921A; text-align: center; padding: 2px; margin-bottom: 10px; border-radius: 4px; }
.greenBarheading H4 {color: #FFFFFF !important; text-transform: uppercase; font-size: 1.6em;}
.bluePromoBox H2 {color: #FFFFFF !important;}
H5 {color: #9FA3A6 !important; font-weight:500; font-size:16px !important;}
H5 a {color: #2B7D39 !important; font-weight:500; font-size:16px !important;}
p, ul, ol {margin: 0 0 25px 0;font-size: 16px;line-height:140%; font-weight:300;}

ul, ol { list-style-position: outside; margin-left: 30px; }
a, .Normal {font-size: 16px;line-height:140%;}
a:link, a:visited {color: #2B7D39;}
a:hover { color: #515151; }
a.whiteLink {color:#FFFFFF;}
small, small p, small a {font-size:12px !important;}
/*em {display:block; border:1px solid #D6D3DA; padding: 5px; color:#2B7D39; margin-bottom: 10px;}*/
blockquote  { font-size: 13px; }
blockquote cite { color: #2B7D39 !important; border-top: 1px solid #fff; padding-top: 5px; margin-top: 5px; font-size: 12px; }

.textRight {text-align:right;}
.textUppercase{text-transform: uppercase;}
.textGray {color:#BCBCBC;}
.darkGray H3 {text-transform:uppercase; font-weight:300;margin-top: 0px;}
.darkGray p {color: #FFF;}
.darkGrayBG H3 {text-transform:uppercase; font-weight:300;margin-top: 0px; font-size:22px; color: #55575B; border-bottom: 1px solid #FFFFFF; padding-bottom: 5px;}
/*.darkGrayBG p, .darkGrayBG li {color: #FFF;}*/
.darkGrayBG li {list-style-image: url(images/green-bullet.png); font-size:16px;}
footer a {color: #2B7D39 !important;}
footer H4 {text-transform:uppercase; font-size: 22px; color: #56575A !important;}
footer H5 {color: #2B7D39; font-family: "klavika-web",sans-serif !important; font-weight: 400; font-size:20px !important; margin-bottom: 0px;}
footer a > H5  {color: #2B7D39 !important;}
.footerLatestNews a {color: #2B7D39 !important;}
a.LoginLink { color: #00B0F5 !important; }


.sideMenuAdditional .TitleH4 {color: #FFFFFF !important; text-transform: uppercase;}
.Publications {}

.publicationHeading h5 {color: #93921A !important;font-size: 18px !important; font-weight:300; text-transform: uppercase;margin-bottom: 0px;margin-top: 0px;}
.publicationDescription {color: #535759;}
.publicationDescription p {margin-bottom: 0px;}

.technologyH3 {margin-top: 0px;}

a.faq-question { color: #2B7D39; display: block; background: #EFEFEF; padding: 5px; margin-bottom: 10px; border-top: 1px solid #E0E0E0; }
.faq-answer{background-color: #F6F7F1; padding: 5px;}
/*------------------------------------------------*/
/* lIST STYLE */
/*------------------------------------------------*/
/* Ordered List */
ol li {
    list-style-type: decimal;
    margin-bottom: 8px;
    vertical-align: top;
}

ol ol {
    margin-top: 8px;
    margin-left: 30px;
}

    ol ol li {
        list-style-type: lower-roman;
    }

    ol ol ol li {
        list-style-type: lower-alpha;
    }

ol ul li {
    list-style-type: lower-roman;
}
@media (max-width: 768px) {.technologyH3 {margin-top: 10px;} }